View Issue Details

IDProjectCategoryView StatusLast Update
0007342mantisbtreportspublic2016-07-19 04:19
ReporterbrodyAssigned Tovboctor 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.5 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0007342: synthesis graphs by category: many "big" categories hide pie by legend
Description

if a project have a lot of categories (at my installation there are 44 of them), the legend, which is positioned at the top right "inside" the pie area hides nearly the complete display of the pie.

TagsNo tags attached.

Activities

vboctor

vboctor

2016-07-09 17:38

manager   ~0053550

The new graphs handle long list of categories and bar chart graphs are used for this report.

Issue History

Date Modified Username Field Change
2006-08-08 07:42 brody New Issue
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 17:38 vboctor Assigned To => vboctor
2016-07-09 17:38 vboctor Status new => resolved
2016-07-09 17:38 vboctor Resolution open => fixed
2016-07-09 17:38 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:38 vboctor Target Version => 2.0.0-beta.1
2016-07-09 17:38 vboctor Note Added: 0053550
2016-07-19 04:19 vboctor Status resolved => closed